<?xml version="1.0" encoding="utf-8"?>
<paths>
    <external-path
        name="camera_image"
        path="DCIM/Camera" />

    <files-path
        name="image"
        path="Casic/CompressImageFile" /><!--文件真实路径-->

    <!--name是临时分享路径-->
    <files-path
        name="apk"
        path="Casic/DownloadFile" /><!--文件真实路径-->
</paths>